Obsolescenza del Sistema operativo
September 1, 2022

Salve Comandanti,

 

Con il futuro rilascio della versione 6.5, attualmente prevista per la fine di ottobre 2022, i requisiti minimi dei dispositivi per giocare a MARVEL Strike Force saranno aggiornati per iOS e Android.

 

Per i dispositivi iOS, le versioni 11 e 12 non saranno più supportate e la versione 13 sarà il nuovo requisito minimo. Per evitare qualsiasi tipo di problema all'esperienza di gioco, vi consigliamo di aggiornare i vostri dispositivi il prima possibile: https://support.apple.com/en-us/HT204204

 

Per quanto riguarda Android, le versioni 5 e 6 del sistema operativo Android non saranno più supportate e il requisito minimo del dispositivo sarà OS 7. Vi consigliamo di aggiornare i vostri dispositivi il prima possibile: https://support.google.com/android/answer/7680439?hl=en

 

A partire dal 1° settembre (PDT), un dispositivo con un sistema operativo di cui è prevista l'obsolescenza mostrerà un pop-up di avviso. Avete circa 60 giorni per aggiornare il vostro dispositivo o sistema operativo prima che il gioco diventi inaccessibile sul sistema operativo obsoleto. Attualmente non è previsto questo aggiornamento anche per altri dispositivi e/o sistemi operativi nel prossimo futuro.

© 2022 MARVEL. MARVEL Strike Force Software © 2022 SCOPELY. Tutti i diritti riservati. L’utilizzo di questo sito Web, inclusa ogni e qualsiasi parte e componente, presuppone l’accettazione dei Termini di utilizzo e dell’Informativa sulla privacy. Sono vietati lo scambio, la vendita o la cessione dei materiali presenti su questo sito Web. È altresì severamente vietato copiare, manipolare, pubblicare o trasferire tali materiali, tranne per quanto specificatamente concesso nei termini e nelle condizioni di utilizzo.